{"type":"minecraft:crafting_shaped",
"pattern":["iii","clc","wrw"],
"key":{"i":{"tag":"forge:ingots/steel"},
"l":{"tag":"forge:storage_blocks/lead"},
"c":{"tag":"forge:ingots/copper"},
"w":{"tag":"forge:treated_wood"},
"r":{"tag":"forge:dusts/redstone"}},
"result":{"item":"immersiveengineering:capacitor_lv"}}